﻿/*@media CSS*/
@media (max-width: 400px) {
p.menulinks {font-size:0.9rem}
}
@media (max-width: 400px) {
div.wrapper4 {margin-left:12px}
}
@media (max-width: 590px) {
div.wrapper2 {flex-wrap:wrap}
}
@media (max-width: 600px) {
h1 {margin-left:-30px;font-size:1.5rem;letter-spacing:3px}
}
@media (max-width: 680px) {
div.wrapper3 {flex-wrap:wrap}
}
@media (max-width: 680px) {
div.doctorphoto2 {margin-bottom:30px}
}
@media (max-width: 680px) {
div.email {margin-top:30px}
}
@media (max-width: 680px) {
div.wrapper4 {margin-top:80px}
}
@media (max-width: 800px) {
html body {width:100%}
}
@media (max-width: 950px) {
div.wrapper {flex-wrap:wrap}
div.doctorphoto {max-width:400px}
div.name {max-width:550px}
p.fpinfo {font-size:1.2rem}
p.fpinfo-2 {font-size:1.0rem}
}
